.cmsPageTitle {
	position: absolute;
	height: 46px;
	left: 40px;
	/* top: 30px; */
	top:39px;
	color: #fff;
	font-size:40px;
	font-weight:normal;
	/* text-shadow: 0 -1px 0 #222; */
	}
	
.content_container ul,  .content_container ol {
    margin:3px 3px 3px 20px;
}

.largeList ul li {
    font-size:16px;
}

.cmsLeftNav {
	/*
    float:left;
    margin-left:20px;
    margin-right:20px;
    position:relative;
    width:175px;
	*/

	/*
    position:absolute;
	left:8px;
	top:54px;
	*/
}

.cmsLeftNav .navi
	{
	/*
	display: block;
	float: left;
	height: auto;
	margin: 0;
	width: 175px;
	padding: 0 0 5px 0;
	*/
	position:relative;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background-color:#cdeaf6;

	padding:5px 0;
	/*width:120px; left:0px;*/
	}

.cmsLeftNav .navi ul
	{
	list-style: none outside none;
	margin: 0;
	padding: 0;
	}

.cmsLeftNav > .navi > ul
	{
    border-bottom: 1px solid #eef9fc;
    border-top: 1px solid #b3e2f1;
	}

.cmsLeftNav .navi li
	{
	/*background-color:#cdeaf6;*/

	display: block;
	position: relative;
	/* width: 175px; */
	}
	
.cmsLeftNav .navi li a:link, .cmsLeftNav .navi li a:visited
	{
	display: block;
	/*padding: 10px 0 0 12px;*/
	padding:7px;
	color: #0e4772;
	font: bold 14px Arial;
	text-align: left;
	text-decoration: none;
	border-bottom: 1px solid #b3e2f1;
	border-top: 1px solid #eef9fc;
	}

.cmsLeftNav .navi li a:hover
	{
	text-decoration: none;
	background-color:#0e4772;
	color:white;
	}

.cmsLeftNav .navi li a
	{
    /*border-bottom:1px solid #4d7a9b;*/
	/*height: 72px;*/

	/*
	display: block;
	margin: 0;
	text-decoration: none;
	*/
	}


.cmsLeftNav .navi li > a:hover
	{
	text-decoration:none;
	background-color:#0e4772;
	color:white;
	}

.cmsLeftNav .cmsSubNav li > a:link, .cmsLeftNav .cmsSubNav li > a:visited
	{
	border:0;
	text-decoration:none;
	color:#404040;
	}

.cmsLeftNav .cmsSubNav li:first-child a {
	border-top: 1px solid #eef9fc;
	}

.cmsLeftNav .cmsSubNav li:last-child a {
	border-bottom: 1px solid #b3e2f1;
	}

.cmsLeftNav .cmsSubNav li > a:hover
	{
	text-decoration:none;
	background-color:#404040;
	color:white;
	}

.cmsLeftNav .navi li > a.selected, .cmsLeftNav .cmsSubNav li > a.selected
	{
	text-decoration:none;
	background-color:#45b6dd;
	color:white;
	border-top:1px solid #b3e2f1;
	border-right:1px solid #b3e2f1;
	border-bottom:1px solid #eef9fc;
	border-left:1px solid #b3e2f1;
	}



.single p, .double p {
    margin-top:10px;
    margin-bottom:10px;
    font-size:16px;
}

.single li, .double li {
    color:#444;
    font-family:Arial, Tahoma;
    margin-top:3px;
    margin-bottom:3px;
}


.single td, .double td{
    font-size:12px;
    color:#444;
    padding:2px;
}

a.standardButton:hover {
    cursor:pointer;
}

.lightBlueBox
	{
	display: block;
	height: auto;
	margin: 0;
	padding:10px;
	width:auto;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background-color:#cdeaf6;
	}

.lightBlueBox ol {
    margin:5px 5px 5px 20px;
    padding:5px;
}

.lightBlueBox li {
    font-size:12px;
    color:#0e4772;
    font-weight:bold;
}

.cmsSmallThumb {
    float:left;
    margin-top:20px;
}

.cmsSmallThumbText {
    float:left;
    width:265px;
    margin:10px;
}

.cmsLeftNav .cmsSubNav li a, .cmsLeftNav .cmsSubNav li a:link, .cmsLeftNav .cmsSubNav li a:visited {
    padding-left:15px;
    font-size:12px;
}

.miniBox {
    float:left;
    width:265px;
    height:200px;
    margin:0 5px;
    position:relative;
}   

.miniBoxHeader {
    width:100%;
    margin:10px;
}

.miniBoxIcon {
    width:90px;
    position:absolute;
    top:42px;
    left:0px;
    height:20px;
    background-color:#2BB3E3;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
}

.smallVouchersIcon {
    display:block;
    background:url('/img/rev8-1/scissors_icon_14x11.png') 0 50% no-repeat;
    padding-left:18px;
    margin:2px 2px 2px 4px;
    font-size:12px;
    font-weight:bold;
    color:#fff;
}

.smallPhoneIcon {
    display:block;
    background:url('/img/rev8-1/phone02_white_icon14x13.png') 0 50% no-repeat;
    padding-left:18px;
    margin:2px 2px 2px 4px;
    font-size:12px;
    font-weight:bold;
    color:#fff;
}

.smallIphoneIcon {
    display:block;
    background:url('/img/rev8-1/Iphone_icon_14x8.png') 0 50% no-repeat;
    padding-left:18px;
    margin:2px 2px 2px 4px;
    font-size:12px;
    font-weight:bold;
    color:#fff;
}

.smallSlideshowIcon {
    display:block;
    background:url('/img/rev8-1/slideshow_icon_14x13.png') 0 50% no-repeat;
    padding-left:18px;
    margin:2px 2px 2px 4px;
    font-size:12px;
    font-weight:bold;
    color:#fff;
}

.smallVideoIcon {
    display:block;
    background:url('/img/rev8-1/Video_icon_14x8.png') 0 50% no-repeat;
    padding-left:18px;
    margin:2px 2px 2px 4px;
    font-size:12px;
    font-weight:bold;
    color:#fff;
}

.smallPlugIcon {
    display:block;
    background:url('/img/rev8-1/megaphone_icon_14x13.png') 0 50% no-repeat;
    padding-left:18px;
    margin:2px 2px 2px 4px;
    font-size:12px;
    font-weight:bold;
    color:#fff;
}


.miniBoxText {
    width:167px;
    position:absolute;
    top:40px;
    left:93px;
    font-size:12px;
    padding:2px;
}

.largerButton {
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-weight: bold;
    margin-right: 5px;
    text-decoration: none;
    font-size:20px;
    padding:10px 21px;
    background-color:#2BB3E3;
}

.largerButton:hover {
    background-color:#cb591e;
}

.single li a, .double li a, .plainlink a {
    color: #868788;
    font-size: 14px;
    text-decoration: none;
}

.single li a:hover, .double li a:hover, .plainlink a:hover {
    color: #2bb3e3;
    font-size: 14px;
    text-decoration: none;
    cursor:pointer;
}

h3 a, h3 a:link, h3 a:visited {
    color:#0e4772;
    text-decoration:none;
}
h3 a:hover {
    color:#cb591e;
    text-decoration:none;
}
.floatright img {
    float:right;
    width:130px;
    height:100px;
    margin:0 0 10px 10px;
}

.gallery {
    margin-top:10px;
    margin-bottom:10px;
}

.gallery a {
    margin:10px;
}

.gallery img {
	border:1px solid #ccc;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.pgNos
	{
    position: absolute;
	/*
	bottom:0; right:10px;
	*/
	bottom:20px; right:20px;
    width: 335px;
    text-align: center;
	padding-bottom:5px;

	overflow-x: scroll;
	white-space: nowrap;
	}

.pgNos strong
	{
	color:orange;
	padding:0 1px 0 1px;
	}
